[data-page=".global_menu"][data-itemid="welcome_item"] > .bs-welcome-header {
  background-color: #EDCA00;
}
[data-page=".global_menu"][data-itemid="welcome_item1"] > .bs-welcome-header {
  background-color: #BC8F8F;
}
[data-page=".global_menu"][data-itemid="welcome_item2"] > .bs-welcome-header {
  background-color: #7B68EE;
}
[data-page=".global_menu"][data-itemid="welcome_item3"] > .bs-welcome-header {
  background-color: #5F9EA0;
}
[data-page=".global_menu"][data-itemid="page_image_ash8f23hr"] {
  width: 400px;
}


